<?php
/**
 * Template Name: Full Page Template
 *
 * @package WordPress
 * @subpackage Ocolus
 * @since Ocolus 1.0
 */
get_header( 'fullpage' );
?>
    <div id="fullpage" class="fullwidth-template full-page-template container">
		<?php
		// Start the loop.
		while ( have_posts() ) {
			the_post();
			the_content();
		}
		wp_reset_postdata();
		// End the loop.
		add_filter( 'ocolus_footer_main_class',
			function ( $class, $footer_options ) {
				$class[] = 'vc_section fp-auto-height';

				return $class;
			}, 10, 2
		);
		do_action( 'ocolus_footer_content' );
		remove_all_filters( 'ocolus_footer_main_class' );
		?>
    </div><!-- #page -->
<?php
get_footer( 'fullpage' );

